<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="4sE-L2-lRZ">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="doB-wY-fDz">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="4sE-L2-lRZ" customClass="NavigationController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="" image="Notification" selectedImage="NotificationOn" id="zMM-n8-VwH"/>
                    <toolbarItems/>
                    <nil key="simulatedBottomBarMetrics"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="FYB-Ze-nGe">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="nWV-yn-vaF" kind="relationship" relationship="rootViewController" id="aNk-Ro-4Bg"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dzk-DN-WHE" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1445" y="1361"/>
        </scene>
        <!--Notifications Controller-->
        <scene sceneID="b45-wh-YyX">
            <objects>
                <viewController storyboardIdentifier="NotificationsController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="nWV-yn-vaF" customClass="NotificationsController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="oWT-hK-STI"/>
                        <viewControllerLayoutGuide type="bottom" id="fb6-gK-IWh"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="4l3-7a-YvD">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="68" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="F7o-30-s71">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <outlet property="dataSource" destination="nWV-yn-vaF" id="rbm-uf-nWQ"/>
                                    <outlet property="delegate" destination="nWV-yn-vaF" id="f2N-Xd-bGv"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="F7o-30-s71" firstAttribute="leading" secondItem="4l3-7a-YvD" secondAttribute="leading" id="JZG-Hx-W5Z"/>
                            <constraint firstItem="fb6-gK-IWh" firstAttribute="top" secondItem="F7o-30-s71" secondAttribute="bottom" id="Mgj-Dh-fHD"/>
                            <constraint firstItem="F7o-30-s71" firstAttribute="top" secondItem="oWT-hK-STI" secondAttribute="bottom" id="Tr6-SP-OQw"/>
                            <constraint firstAttribute="trailing" secondItem="F7o-30-s71" secondAttribute="trailing" id="ueL-ax-MIy"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <navigationItem key="navigationItem" id="Qdc-Nk-O1x"/>
                    <connections>
                        <outlet property="tableView" destination="F7o-30-s71" id="gP9-KN-qH4"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hdz-K6-l3c" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2551" y="1362"/>
        </scene>
    </scenes>
    <resources>
        <image name="Notification" width="24" height="24"/>
        <image name="NotificationOn" width="24" height="24"/>
    </resources>
</document>
